KDE 4.2 PyKDE API Reference for Marble

- KDE's Python API

# MarbleAboutDialog Class Reference

`from PyKDE4.marble import *`

Inherits: QDialog → QWidget → QObject
Namespace: Marble

## Detailed Description

## Methods
| __init__ (self, QWidget parent=0)
| __init__ (self, Marble.MarbleAboutDialog a0)

## Method Documentation

__init__ | ( | self, |
|  | QWidget | parent=0
| ) |  |  |

__init__ | ( | self, |
|  | Marble.MarbleAboutDialog | a0
| ) |  |  |